/**
 * ✰ War of 1812 page
 plus HTML5 stuff
 */
#main {
    width: 100%;
}
.content {
    background: transparent;
}
 .full-page #header {
    margin: 0;
     z-index: 10;
 }
 #mast {
 -moz-box-shadow: 0px 1px 5px rgba(0,0,0,.5);
 -webkit-box-shadow: 0px 1px 5px rgba(0,0,0,.5);
 -ms-box-shadow: 0px 1px 5px rgba(0,0,0,.5);
 box-shadow: 0px 1px 5px rgba(0,0,0,.5);
}
.full-page #mast-in { padding-bottom: 16px;}
#main {
    background: #fff url(/i/1812/paper_bg.jpg) repeat-x 0 -30px;
}
footer {
    background: #f7f1e1 url(https://www.fold3.com/i/boot-bg.png) repeat-x 0 0;
	padding: 0 0 20px;
	position: relative;
}
#cr {
    border-top: none;
    margin: 0 auto;
    width: 978px;
}
#main1812 {
    color: #423c2a;
    font-family: 'Arimo', arial, sans-serif;
    line-height: 1.3em;
    margin: 30px auto;
    width: 978px;
}
#page-1812 #main {
    margin-top: 0;
}
.content h1 {
    border: 5px solid #887a5f;
    border-width: 5px 0;
    -moz-box-shadow: 0px 1px 0px #fff, inset 0px 1px 0px #fff;
    -webkit-box-shadow: 0px 1px 0px #fff, inset 0px 1px 0px #fff;
    -ms-box-shadow: 0px 1px 0px #fff, inset 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff, inset 0px 1px 0px #fff ;
    color: #614c2d;
    font: bold 52px/1.3 'Old Standard TT', Georgia, serif;
    letter-spacing: -2px;
    padding: 5px 0;
    position: relative;
    text-shadow: 0 1px 0 #fff;
    text-align: center;
    font-variant: small-caps;
}
.ie8 h1, .ie7 h1 {
    font-size: 48px;

}
.content h1:before {
    border-top: 1px solid #887a5f;
    -moz-box-shadow: inset 0px 1px 0px #fff;
    -webkit-box-shadow: inset 0px 1px 0px #fff;
    -ms-box-shadow: inset 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 0px #fff;
    content: ' ';
    left: 0;
    position: absolute;
    top: 2px;
    width: 100%;
}
.content h1:after, .content  h2:after {
    border-top: 1px solid #887a5f;
    -moz-box-shadow: 0px 1px 0px #fff;
    -webkit-box-shadow: 0px 1px 0px #fff;
    -ms-box-shadow: 0px 1px 0px #fff;
    box-shadow: 0px 1px 0px #fff ;
    content: ' ';
    position: absolute;
    bottom: 2px;
    left: 0;
    width: 100%;
}
.content h2 {
    border-bottom: 5px solid #887a5f;
    color: #614c2d;
    font: bold 18px/1.3 'Old Standard TT', Georgia, serif;
    margin-bottom: 10px;
    padding: 3px 0;
    position: relative;
    text-transform: uppercase;

}
.content h2 span {
    font-size: 20px;
    }
.content h3 {
    border-top: 1px dotted #624d2e;
    font-size: 13px;
    font-weight: normal;
    margin: 12px 0;
    padding: 4px 0;
    text-transform: uppercase;
}
.content h4 {
    background: url(/i/1812/war1812docs.png) no-repeat 0 40px;    color: #d50b0b;
    font: bold 18px/1.3 'Old Standard TT', Georgia, serif;
    padding: 0 0 143px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 1px 0 #fff;
    top: 167px;
    width: 247px;

}
.addthis_toolbox {
  margin-left: auto;
  position: absolute;
  right: 0;
  text-align: right;
  top: 300px;
}
.addthis_toolbox  a span span {
    display: none;
}
.addthis_toolbox .hover_effect {
  width: auto;

}
#search1812, #searchwar1812 {
    background: url(/i/1812/search1812bg.jpg) no-repeat 21px 10px;
    margin-bottom: 10px;
    min-height: 350px;
    padding: 1px;
    position: relative;
    }
#searchwar1812{
    background: url(/i/1812/search1812warbg.jpg) no-repeat 50% -5px;
    padding: 30px 1px;
}
#searchnow {
    margin: 90px auto;
    padding-right: 120px;
    padding-left: 252px;
    position: relative;
}
#searchnow:after {
    background: url(/i/1812/search1812bg.jpg) no-repeat -192px -101px;
    -webkit-mask-box-image: url(/i/1812/mask.png);
    content: " ";
    display: block;
    height: 27px;
    position: absolute;
    top: -102px;
    left: 212px;
    width: 98px;
    /* border: 1px solid; */
}
#searchnow.warc:after {
    display: none;

}
.no-cssreflections #searchnow:after {
     background: url(/i/1812/mask2.png) no-repeat 1px -1px;
}
.ie8 #searchnow:after {
     background: url(/i/1812/mask2.png) no-repeat 1px 5px;
}
#searchnow input[type="text"] {
    background: #f3f4eb;
    border: 1px solid rgba(255,255,255,.85);
    -moz-box-shadow: inset 0px 2px 2px rgba(0,0,0,.5);
    -webkit-box-shadow: inset 0px 2px 2px rgba(0,0,0,.5);
    -ms-box-shadow: inset 0px 2px 2px rgba(0,0,0,.5);
    box-shadow: inset 0px 2px 2px rgba(0,0,0,.5);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 18px;
    padding: 6px;
    width: 345px;
}
#searchnow input[type="text"]:focus {
    border-color: #005b7f;
    outline: none;

}
#searchnow label {
    display: none;
}
.statbar {
    color: #5b5239;
    font-size: 12px;
    }
.statbar .btnO {
    margin: 12px 0 0;
}
.statbar img {
    display: block;
    margin: 12px 0;
}
.statbar strong {
    display: block;
    font-weight: normal;
    margin: 0 0 12px;
    text-transform: uppercase;
}
.statbar
.bar {
    border: 1px solid #8fa573;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font: bold 18px/1.3 'Old Standard TT', Georgia, serif;
    height: 28px;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
}
.bar span {
    display: block;
    padding: 2px;
    position: relative;
    z-index: 10;
}
.bar b {
    background-image: -moz-linear-gradient(left, #90a673, #b0dc7a); /* Firefox 3.6 */
	background-image: -webkit-gradient(linear,0% 0%, 100% 0%, color-stop(0, #90a673),color-stop(1, #b0dc7a)); /* Safari & Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#90a673', endColorstr='#b0dc7a'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#90a673', endColorstr='#b0dc7a')"; /* IE8 */
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: block;
    height: 24px;
    left: 2px;
    position: absolute;
    top: 2px;

    }
.contentnow {
    column-count: 3;
    column-gap: 30px;
    -moz-column-count: 3;
    -webkit-column-count: 3;
    -moz-column-gap: 30px;
    -webkit-column-gap: 30px;
    list-style: inside disc;
    margin: 0;
    padding: 0;
}
.contentnow li {
    padding-left: 20px;
    text-indent: -13px;

    z-index: 10;
}
/*
:before {
    content: "\2022";
    margin-left: -0.5em;
}
*/
.no-csscolumns .contentnow li {
     display: block;
     float: left;
     margin-right: 20px;
    width: 138px;
}
blockquote {
    border: 4px #90816c solid;
    border-width: 4px 0 1px;
    margin: 24px 0;
    padding: 10px 0 10px 10px;
}
blockquote p {
    font: italic 16px/1.3 'Old Standard TT', Georgia, serif;
}
blockquote p:before {
    content: "\201C";
    margin-left: -.5em;
}
blockquote p:after {
    content: "\201D";
}
blockquote cite {
    font-style: normal;
    text-align: right;
}
blockquote cite:before {
    content: "~ ";
}
.sampleimg {
    display: inline-block;
    margin-right: 30px;
    vertical-align: text-top;
}
.sideimg {

}
.sideimg img {
    background: #fff;
    border: 1px solid #614c2d;
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    -ms-box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    box-shadow: 0px 0px 3px rgba(0,0,0,.5);
    max-width: 135px;
    margin: 5px;
    padding: 5px;
    vertical-align: top;
}
.sideimg:hover img {
     -moz-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    -ms-box-shadow: 0px 0px 5px rgba(0,0,0,.8);
    box-shadow: 0px 0px 5px rgba(0,0,0,.8);
}
.sampleimg img {
    max-width: 135px;
}
.ie8 .sampleimg, .ie7 .sampleimg {
    margin-right: 20px;
}
.sampleimg:last-child, .ie7 .last-child, .ie8 .last-child {
    margin-right: 0;
}
.fblink {
    background: url(/i/fb_fav.png) no-repeat 0 0;
    padding-left: 20px;
}
.freetag {
    color: #0c8605;
}
/* buttons */
input[type="submit"], a.brws, a.btnblue {
	display: inline-block;
	font-size: 18px;
	margin: 5px;
	padding: 4px 15px;
	border: 1px solid #005b7f;
	border-bottom-color: #02384d;
	color: white;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none;
	text-transform: uppercase;
	/*Border radius*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	/*Background*/
	background: #005b7f; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #52a8e8),
					color-stop(1, #005b7f)
				);
	background: -moz-linear-gradient(
					center top,
					#52a8e8 20%,
					#005b7f 100%
				);

	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/,
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/,
				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
a.brws {
    border-color: #423119;
    /*Background*/
	background: #614c2d; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #614c2d),
					color-stop(1, #423119)
				);
	background: -moz-linear-gradient(
					center top,
					#614c2d 20%,
					#423119 100%
				);
	float: right;
	padding: 6px 15px;
}
input[type="submit"]:hover, a.btnblue:hover {
	/*Background*/
	background: #005b7f; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #02384d),
					color-stop(1, #005b7f)
				);
	background: -moz-linear-gradient(
					center top,
					#005b7f 20%,
					#02384d 100%
				);
}
.listed {
   list-style: disc;
   padding: 0 0 0 12px;

}
.collections {
    color: #614c2d;
    font-size: 16px;
    list-style: none;
    padding: 0;
}
.collections strong {
    color: #614c2d;
    text-shadow: 0 1px 0 #fff;
}
.collections a {
    background: #fff;
    border-bottom: 1px solid transparent;
    color: #423c2a;
    display: block;
    margin: 0 -15px;
    padding: 15px;
    text-decoration: none;
    opacity: .85;
    -webkit-transition: opacity 1s linear;
    -moz-transition: opacity 1s linear;
}
.collections a p {margin: 0;}
.collections a:hover {
    background: -webkit-linear-gradient(#F0F1E3 0%, #ffffff 100%);
    border-bottom: 1px solid #F0F1E3;
    opacity: 1;
}
.collections a:hover strong{
    color: #1C4297;
    text-decoration: underline;g
}
input[type="submit"]:active, a.btnblue:active, a.brws:active {
	border-color: #02384d;

	/*Box shadow*/
	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
						0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
					0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
				0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
}
a.btnblue:active, a.brws:active {
    border-color: #423119;
}
a.btnblue.small {
    font-size: 12px;
    margin: 0;
}
.grid {
    float: left;
    margin-right: 30px;
}
.grid3{
    width: 222px;
}
.grid4{
    width: 300px;
}
.grid6{
    width: 474px;
}
.last {
    margin-right: 0;
}
.ie7 .clear, .ie8 .clear {
    display: inline-block;
		}